Source: globus-gridftp-server
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper (>= 13),
 pkg-config,
 libglobus-common-dev (>= 17),
 libglobus-xio-dev (>= 5),
 libglobus-xio-gsi-driver-dev (>= 2),
 libglobus-gfork-dev (>= 3),
 libglobus-gridftp-server-control-dev (>= 9),
 libglobus-ftp-control-dev (>= 7),
 libglobus-authz-dev (>= 2),
 libglobus-gssapi-gsi-dev (>= 10),
 libglobus-gss-assist-dev (>= 9),
 libglobus-gsi-credential-dev (>= 6),
 libglobus-gsi-sysconfig-dev (>= 5),
 libglobus-io-dev (>= 9),
 libssl-dev,
 zlib1g-dev,
 openssl,
 fakeroot
Standards-Version: 4.6.1
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gridftp-server
Vcs-Git: https://salsa.debian.org/ellert/globus-gridftp-server.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-gridftp-server6
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libglobus-xio-gsi-driver (>= 2)
Recommends: libglobus-xio-udt-driver (>= 1) [amd64 i386]
Description: Grid Community Toolkit - Globus GridFTP Server
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gridftp-server6 package contains:
 Globus GridFTP Server

Package: globus-gridftp-server-progs
Section: net
Architecture: any
Multi-Arch: foreign
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${perl:Depends},
 lsb-base (>= 3.0-6)
Description: Grid Community Toolkit - Globus GridFTP Server Programs
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The globus-gridftp-server-progs package contains:
 Globus GridFTP Server Programs

Package: libglobus-gridftp-server-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libglobus-gridftp-server6 (= ${binary:Version}),
 ${misc:Depends},
 libglobus-common-dev (>= 17),
 libglobus-xio-dev (>= 5),
 libglobus-xio-gsi-driver-dev (>= 2),
 libglobus-gfork-dev (>= 3),
 libglobus-gridftp-server-control-dev (>= 9),
 libglobus-ftp-control-dev (>= 7),
 libglobus-authz-dev (>= 2),
 libglobus-gssapi-gsi-dev (>= 10),
 libglobus-gss-assist-dev (>= 9),
 libglobus-gsi-credential-dev (>= 6),
 libglobus-gsi-sysconfig-dev (>= 5),
 libglobus-io-dev (>= 9),
 libssl-dev
Description: Grid Community Toolkit - Globus GridFTP Server Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gridftp-server-dev package contains:
 Globus GridFTP Server Development Files
